package com.lovecoding.day03;


/**
 * @author WanJl
 * @version 1.0
 * @title Demo03
 * @description 给定整数 12345，使用 while 循环统计它有多少位并输出。
 * @create 2026/7/9
 */
public class Demo03 {
    public static void main(String[] args) {
        int number=12345;
        int count=0;//统计除的个数，也就是位数，每次除以10，统计1位
        while (number!=0){
            number=number/10;
            count++;    //累计1次
        }
        System.out.println(count);

    }
}
